.button__container{
  display:flex;
  justify-content:center;
  gap: 20px;
   &-first{
    background:peachpuff;
  }
  &-second{
    background:aquamarine;
  }

}
.background{
  background: rgba(0,0,0,0.5);
  width: 100%;
  height: 100%;
  position: absolute;
}
.modal-main {
  position: relative;
  background: #8a5760;
  width: 30%;
  height: auto;
  top: 30%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 1px solid black;
}

.title-modal {
  border-bottom: 1px solid #ccc;
  padding: 1rem;
  margin: 0;
  background: #886772;
  color: white;
}
.description-modal {
  color: white;
}

.btn__confirm{
  border-top: 1px solid #ccc;
  display: flex;
  justify-content:center;
  padding: 10px;
  gap: 20px;
    &-ok{
      cursor: pointer;
    background: grey;
    color: white;
    width: 10%;
    border-radius: 4px;
    border: none;
    }
    &-cancel {
      cursor: pointer;
      background: grey;
      color: white;
      width: 15%;
      border-radius: 4px;
      border: none;
    }
  }
  .closeBtn {
    cursor: pointer;
    font-weight: 500;
    padding: 1px 8px;
    font-size: 17px;
    color: white;
    background: grey;
    position: absolute;
    right: 0;
    top: 0;
    align-self: flex-end;
    margin-top: 1px;
    margin-right: 1px;
}



